<div class="container">
  <% unless notice.nil? %>
    <div id="notice">
      <div class="ui message icon">
        <i class="close icon"></i>
        <i class="info circle icon"></i>
        <div class="content">
          <%= notice %>
        </div>
      </div>
    </div>
  <% end %>
  <table class="ui table unstackable --responsive">
    <thead>
      <tr>
        <th class="center aligned"><%= t :no_label %></th>
        <th class="center aligned"><%= t 'family_folder.ffolder_id_label' %></th>
        <th class="center aligned"><%= t 'family_folder.total_people_survey_label' %></th>
        <th colspan="3" class="center aligned"><%= t :actions_label %></th>
      </tr>
    </thead>
    <tbody>
      <% @family_folders.each_with_index do |ff, index| %>
        <tr>
          <td class="center aligned" data-label="<%= t :no_label %>"><%= 1 + index %></td>
          <td class="center aligned" data-label="<%= t 'family_folder.ffolder_id_label' %>"><%= ff.ffolder_id %></td>
          <td class="center aligned" data-label="<%= t 'family_folder.total_people_survey_label' %>"><%= total_people(ff.people) %></td>
          <td class="action --center">
            <%= link_to t('house_health_survey.title_label'), 
              community_survey_house_family_folder_house_health_surveys_path(@community_survey, @house, ff) %>
            <%= link_to t('person.title_label'), 
              community_survey_house_family_folder_people_path(@community_survey, @house, ff) %>
            <%= link_to community_survey_house_family_folder_path(@community_survey, @house, ff), method: :delete, data: { confirm: t(:confirm_delete_label), tooltip: t('destroy_label'), position: "bottom right" }, class: "ui button --circle --submit" do %>
                <i class="ico-bin"></i>
              <% end %>
          </td>
        </tr>
      <% end %>
    </tbody>
  </table>
</div>
<% content_for :menu_content_title do %>
  <div class="menuFilter-contentLeft__button">
    <button id="toggle_breadcrumb" class="ui button active --toggle">
      <i id="toggle_breadcrumb_icon" class="ellipsis vertical icon"></i>
    </button>
  </div>
  <div class="ui breadcrumb">
    <% if params[:family_folder_id].present? %>
      <%= link_to community_surveys_path(vid: params[:community_survey_id], value: params[:value]), class: 'section' do %>
        <div class="breadcrumb__label"><%= t('community_survey.title_label') %></div>
        <div class="breadcrumb__content">(<%= @community_survey.vname %>)</div>
      <% end %>
      <i class="right angle icon divider"></i>
      <%= link_to t('house.title_label'), community_survey_houses_path(
        @community_survey,
        hid: params[:house_id],
        value: params[:value]), class: 'section' %>
      <i class="right angle icon divider"></i>
      <div class="active section"><%= t 'family_folder.title_label' %></div>

      <% content_for :clear_search do %>
        <%= link_to t("clear_search_label"), community_survey_house_family_folders_path(@community_survey, @house), class: "ui button" %>
      <% end %>
    <% else %>
      <%= link_to community_surveys_path, class: 'section' do %>
        <div class="breadcrumb__label"><%= t('community_survey.title_label') %></div>
        <div class="breadcrumb__content">(<%= @community_survey.vname %>)</div>
      <% end %>
      <i class="right angle icon divider"></i>
      <%= link_to t('house.title_label'), community_survey_houses_path(@community_survey), class: 'section' %>
      <i class="right angle icon divider"></i>
      <div class="active section"><%= t 'family_folder.title_label' %></div>
    <% end %>
  </div>
<% end %>
<% content_for :menu_content_link do %>
  <%= render 'form', community_survey: @community_survey, house: @house, 
    family_folder: @family_folder %>
<% end %>